pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/26762 (pkg_add -u of same version requires -f)

Synopsis: pkg_add -u of same version requires -f

State-Changed-From-To: analyzed->closed
State-Changed-When: Tue, 03 Feb 2009 17:59:41 +0000
After the merge of pkg_install-renovation, this is explicitly an error
and can't be overriden with -f. The documentation has been updated accordingly.

Home | Main Index | Thread Index | Old Index